body {
    padding-top: 95px;
}

.carousel-inner>.item {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 627px;
}

.carousel-control {
    top: 45%;
    width: 70px;
    height: 70px;
    z-index: 99;
}

.glyphicon-chevron-left::before,
.glyphicon-chevron-right::before {
    content: none;
}

.carousel-control.left {
    background-image: url(../images/icons/left-arrow.png);
    left: 2.6%;
}

.carousel-control.right {
    background-image: url(../images/icons/right-arrow.png);
    right: 2.6%;
}

.carousel-caption {
    top: 30%;
    text-transform: uppercase;
    text-shadow: none;
    font-family: 'Lato';
}

.carousel-caption h4 {
    font-family: 'Lato-Heavy';
    letter-spacing: 4px;
    font-size: 14px;
    color: #fff;
}

.carousel-indicators {
    bottom: 0;
}

.carousel-caption h1 {
    font-weight: 700;
    font-size: 76px;
    margin-top: 10px;
    margin-bottom: 45px;
}

.carousel-caption .green-btn {
    padding: 18px 73px;
}

.carousel-indicators .active {
    width: 11px;
    height: 11px;
}
/* testimonial carousel */

.testimonials-slider .carousel,
.testimonials-slider .item {
    height: 413px;
}

.testimonials-slider .carousel-inner>.item>img {
    height: 100%;
}

.testimonials-slider .carousel-indicators {
    bottom: 20%;
}

.testimonials-slider .carousel-caption {
    top: 20%;
    padding: 0 5%;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 300;
    text-transform: none;
}

.testimonials-slider .carousel-caption > p {
    color: #fff;
    font: 300 24px/1.5 "Lato";
    letter-spacing: normal;
    text-transform: none;
}

.testimonials-slider .carousel-caption h6 {
    font: 700 12px "Lato";
    letter-spacing: 2px;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10%;
    margin: 0 auto;
}

.testimonials-slider .carousel-control.left {
    left: 19%;
}

.testimonials-slider .carousel-control.right {
    right: 19%;
}

.testimonials-slider .carousel-indicators {}
/* end testimonial carousel */